<resources>
    <string name="utils_title_catch_exception">Catch Exception</string>
    <string name="utils_prompt_loading">loading..</string>
    <string name="auto_screen_tips">提示</string>
    <string name="auto_screen_content">你的手机暂不支持高级截图功能..</string>
    <string name="auto_screen_success">截屏成功</string>
    <string name="auto_screen_fail">截屏失败</string>
    <string name="prompt_verify_default_text">获取验证码</string>
    <string name="prompt_verify_wait_for">请等待</string>
    <string name="prompt_verify_wait_for_unit">秒</string>
    <string name="prompt_verify_mobile_invalid">手机号码是不对</string>
    <!--Crop-->
    <string name="prompt_no_camera">没有找到摄像头</string>
    <string name="prompt_handle_ing">图片处理中..</string>
    <string name="prompt_handle_finish">裁剪..</string>
    <string name="value_photo">相册</string>
    <string name="value_camera">相机</string>
    <string name="label_crop_text">图片裁剪</string>
    <string name="label_crop_source">选择来源</string>
    <!--剪贴版提示-->
    <string name="prompt_copy_success">已复制内容</string>
    <string name="prompt_copy_fail">复制内容失败</string>

</resources>
